import request from '@/utils/new-request'

export function _queryAll() {
  return request({
    url: '/FinanceIncidentalType/QueryAll',
    method: 'post'
  })
}

export function _add(data) {
  return request({
    url: '/FinanceIncidentalType/Add',
    method: 'post',
    data: data
  })
}

export function _edit(data) {
  return request({
    url: '/FinanceIncidentalType/Edit',
    method: 'post',
    data: data
  })
}
